@charset 'utf-8';
table{
    margin: 0;
}
body{
    font-family: serif;
}
table{
    background-color: #999999;
}
.cal-op{
    color: white;
    background-color:#F69130 ;
}
.cal-res{
    background-color:#999999 ;
    color: white;
    text-align: right;
    padding-right:15px ;
    font-size: 50px;
}
th{
    background-color: #D6D6D6;
    width: 70px;
    height: 70px;
    font-size: 25px;
}
.cero{
    padding-left:15px ;
    text-align: left;
}
th:active{
    background-color: rgb(141,141,141);
    
}